Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:53:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery yaqoob                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yaqoob Bot:  Hi Yaqoob ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644788240 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527910258            10:40 AM, 24th Mar                     yaqoob                    Thanks    
        10:40 AM, 24th Mar                   Juhi                   Hi Yaqoob, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:41 AM, 24th Mar                     yaqoob                    Yes please I make order by online they take money from my account but they send me message my order was not processed           10:42 AM, 24th Mar                     yaqoob                             10:42 AM, 24th Mar                     yaqoob                    ??           10:44 AM, 24th Mar                     yaqoob                    Hello           10:45 AM, 24th Mar                     yaqoob                    /startOver           10:45 AM, 24th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 AM, 24th Mar                     yaqoob                    /startOver           10:46 AM, 24th Mar                     yaqoob                
     Great thanks           10:46 AM, 24th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9644788240) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9644786368     The payment has been captured only once from your account which is for the new successfully placed order           10:47 AM, 24th Mar                     yaqoob                    I can come to collect the order?           10:48 AM, 24th Mar                   Juhi                   Once it will be ready you will receive the email.           10:50 AM, 24th Mar                     yaqoob                    How long it will take           10:51 AM, 24th Mar                   Juhi                   It usually takes 2-4 working days
 .           10:51 AM, 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294852